package com.xmomen.module.account.web.controller.vo;

import java.io.Serializable;


public class UserGroupRelation implements Serializable {

    // 用户名
    private String username;
    // 邮箱
    private String email;
    // 用户ID
    private String userId;

    // 获取用户名
    public String getUsername() {
        return username;
    }

    // 设置用户名
    public void setUsername(String username) {
        this.username = username;
    }

    // 获取邮箱
    public String getEmail() {
        return email;
    }

    // 设置邮箱
    public void setEmail(String email) {
        this.email = email;
    }

    // 获取用户ID
    public String getUserId() {
        return userId;
    }

    // 设置用户ID
    public void setUserId(String userId) {
        this.userId = userId;
    }
}
